{% extends "base_ajax.html" %}
{% load static %}
{% block extra_head %}
<link href="{% static 'plugins/select2/dist/css/select2.min.css' %}" rel="stylesheet" />
<link href="{% static 'plugins/gritter/css/jquery.gritter.css' %}" rel="stylesheet" />
<link href="{% static 'plugins/simple-line-icons/css/simple-line-icons.css' %}" rel="stylesheet" />
<link href="{% static 'plugins/ionicons/css/ionicons.min.css' %}" rel="stylesheet" />
<link href="{% static 'plugins/mf-tooltips/mf-tooltip.css' %}" rel="stylesheet" />
<link href="{% static 'css/olt_provisioning.css' %}?x=3" rel="stylesheet" />
{% endblock extra_head %}
{% block content %}

<div class="panel panel-inverse" data-sortable-id="olts-onu-provisioning" >
  <!-- begin panel-heading -->
  <div class="panel-heading ui-sortable-handle">
    <div class="panel-heading-btn">
      <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
      <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
    </div>
    <h4 class="panel-title">Cambiar Plan</h4>
  </div>
  <!-- end panel-heading -->
  <!-- begin panel-body -->
  <div class="panel-body" id="content-onus">

    <div class="m-b-8">   
      <div class="f-s-14 p-1" title="Por servicio">Buscar por número de servicio.</div>
      <br>
      <label for="select_service">Número de servicio: </label>
      <input id="select_service" placeholder="Escribir OLT aqui"> &nbsp;
    </div>
  </div>
  <!-- end panel-body -->
</div>


<div class="modal fade" id="modal-create-sleep" data-keyboard="false">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
        <center>
          <img src="/static/img/spinnerMD.gif">          
        </center>
        <br>
        <p class="lead">Está tarea puede demorar unos minutos, por favor no cierre ni refresque la página</p>
      </div>
    </div>
  </div>
</div>


<!-- Modal -->
<div class="modal fade modal-lg" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
  style="left: 400px !important; overflow-y: initial !important;"  >
  <div class="modal-dialog modal-dialog-draggable" role="document">
    <div class="modal-content">

    </div>
  </div>
</div>

<!-- Modal Conclution provisionig-->
<div class="modal fade modal-lg" id="modal_provisioning" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
  style="top: 120px !important; left: 550px !important;">
  <div class="modal-dialog modal-dialog-draggable"  role="document">
    <div class="modal-content">


    </div>
  </div>
</div>

{% endblock content %}
{% block extra_js %}
<script src="{% static 'plugins/gritter/js/jquery.gritter.js' %}"></script>
<script src="{% static 'plugins/select2/dist/js/select2.min.js' %}"></script>
<script src="{% static 'plugins/mf-tooltips/mf-tooltip.js' %}"></script>
<script src="{% static 'scripts/templates_provisioning.js' %}?no_cache="></script>
<script type="module" id="insert_script_here">
var no_cache_random =  Math.random().toString(36).substr(2, 5);
appendScript("{% static 'scripts/onu_provisioning.js' %}?no_cache=" + no_cache_random);
</script>
{% endblock extra_js %}
